import React, {Fragment, PureComponent} from 'react';
import styles from './QaKnowledgebase.less';
class QaKnowledgebase extends PureComponent {
    render() {

        return (
            <>
               <iframe title="知识管理" className={styles.frameContent} src="/知识管理.html"/>
            </>
        )
    }
}

export default QaKnowledgebase
